* {
	margin: 0;
	padding: 0;
	text-decoration: none
}
.menu-bg {
	background: #ec2495;
	box-shadow: inset 0px 0px 30px rgba(0,0,0,0.3);
    position: relative;
    z-index: 10;
}
.fixed {
    position: fixed;
    z-index: 10000000000000000;
    width: 100%;
    top: 0px;
    left: 0px;
    box-shadow: 0px 0px 2px #909090;
}
/*/ Date 2-feb-2021 /*/
.carousel-indicators {
bottom: 60px;
left: 0;
}
.carousel-indicators li {
background-color: #ec2495;
}
button.close {
font-size: 35px;
color: #2c2c2c;
opacity: 1;
}
.form_icon{
position: absolute;
left: 25px;
margin: 13px 0px;
font-size: 14px !important;
color: #ec2495;
}
.form-control:focus {
border-color: #ec2495;
outline: 0;
-webkit-box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%), 0 0 0px rgb(102 175 233 / 60%);
box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%), 0 0 0px rgb(102 175 233 / 60%);
}
/*.new_section_code{
    margin-top:105px !important;
}*/

.form-control {
display: block;
width: 100%;
padding: 10px 30px;
/*/ line-height: 1; /*/
border-radius: 0px !important;
background-color: #f1f1f1;
background-image: none;
/*/ border: 1px solid #fff6f6; /*/
border-radius: 0;
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
color: #585858;
margin-bottom: 30px;
font-weight: 400;
font-size: 14px;
}
/*/ Date 2-feb-2021 /*/

nav {
	position: relative;
	margin: 12px 0px 0px 0px;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;/* -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box */
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	font-family: 'Century Schoolbook L';/* background: #fff */
}
#cssmenu > ul > li {
	float: left;
	margin: 0px;
	border-right: solid 1px #f050aa;
}
#cssmenu ul >li:last-child {
	border-right: none;
}
#cssmenu > ul > li > a {
	    padding: 9px 8px 18px 8px;
    font-size: 15px;
	text-transform: uppercase;
	font-family: 'Century Schoolbook L';
	/* letter-spacing: 1px; */
	text-decoration: none;
	color: #fff;
	font-weight: normal;
}


#cssmenu > ul > li:hover > a, #cssmenu ul li.active2 a {
	color: #fff;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active2:hover, #cssmenu ul li.active2, #cssmenu ul li.has-sub.active2:hover {
	color: #fff;
	background: #6a224b!important;
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px
}
#cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 14px;
	right: 4px;
	width: 8px;
	height: 2px;
	display: block;
	background: #fff;
	content: ''
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 11px;
	right: 7px;
	display: block;
	width: 2px;
	height: 8px;
	background: #fff;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	z-index: 10000000000000;
	width: 240px;
	left: -9999px;
	background: #fff;
	box-shadow: 0px 0px 4px #ccc;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
	left: auto
}
#cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 6px 15px;
	line-height: 20px;
	font-size: 14px;
	text-decoration: none;
	color: #000 !important;
	font-weight: 400;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	background: #6a224b; color: #fff !important;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	 color:#fff !important; 
}
#cssmenu ul ul ul li.active2 a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active2 > a, #cssmenu > ul ul > li.has-sub > ul > li.active2> a {
	border-top: 1px solid #333;
}
 @media screen and (max-width:1000px) {
	 
 
	 
#cssmenu > ul > li:hover > a, #cssmenu ul li.active2 a {
	color: #fff;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active2:hover, #cssmenu ul li.active2, #cssmenu ul li.has-sub.active2:hover {
	color: #fff;
	background: #eb5427;
	border-bottom: none;
}
nav {
	width: 100%;
	margin: 0px;
}
#cssmenu {
	width: 84%;
	background: #01599e;
	margin: 5px 0px;
}
#cssmenu > ul > li {
	margin: 0px;
}
#cssmenu ul {
	width: 100%;
	display: none
}
#cssmenu ul li {
	width: 100%;
	border-top: 1px solid #0068b9;
}
#cssmenu ul li:hover {
	background: #e8660e;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul li.active2 a {
	border-bottom: none;
}
#cssmenu > ul > li:hover > a {
	color: #fff;
	border-bottom: none;
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0
}
#cssmenu > ul > li {
	float: none
}
#cssmenu ul ul li a {
	padding-left: 25px;
	color: #fff !important;
}
#cssmenu ul ul li {
	background: #1f81ce!important;
}
#cssmenu ul ul li:hover {
	background: #1475c2!important;
}
#cssmenu ul ul ul li {
	background: #af9283 !important;
}
#cssmenu ul ul li.has-sub a:hover {
	color: #fff !important;
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li a {
	color: #ddd;
	background: none
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #fff !important;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none
}
#cssmenu #head-mobile {
	display: block;
	padding: 13px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
}
.button {
	width: 55px;
	height: 46px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994;
}
.button:after {
	position: absolute;
	top: 22px;
	right: 20px;
	display: block;
	height: 6px;
	width: 20px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	content: ''
}



















.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 16px;
	right: 20px;
	display: block;
	height: 1px;
	width: 20px;
	background: #fff;
	content: ''
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 1px;
	width: 19px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.button.menu-opened:before {
	top: 23px;
	background: #fff;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #0068b9;
	height: 45px;
	width: 45px;
	cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
	background: #02243e; 
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 22px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #fff;
	content: ''
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #fff
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 19px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #fff;
	content: ''
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none
}
#cssmenu > ul > li > a {
	padding: 15px 0px 15px 0px;
	color: #fff;
    font-size: 13px;

}
#cssmenu ul ul ul li.active a {
	border-left: none;
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active2 > a {
	border-top: none;
}
}
